/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */



#slides_container .caption {display: none;
}

#slide-nav li a span.info .featured-category {
 display: none;
}

#slide-nav li a span.info {
  display: none;
}
.nav a:hover, .nav li.current_page_item a, .nav li.current_page_parent a, .nav li.current-menu-ancestor a, .nav li.current-menu-item a, .nav li.sfHover {
  background: none repeat scroll 0 0 #FD6103;
}

#footer-widgets .block a {
  color: #FD6103;
}
.post-meta {
display: none;
}
#main h3.section {
font-family: arial;font-size: 1.4em;
}

#main h3.section { background: none;
align: center;
}
.nav a  { position:relative; color:#060606; display:block; z-index:100; padding: 70px 10px 10px 20px; 
}
#footer-widgets .block h3 { color: #fff; padding: 7px 9px; background: none; }